Subject: New Reply Received - Order # 9576216348 return items
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 07:09:00 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order # 9576216348 return items  Ticket comment <div style="direction: ltr">Dears..</div>
<div style="direction: ltr">yesterday I have received my new Order # 9576696310 after the last one was coming wrong not matched the requested one and i had to make a new order.</div>
<div style="direction: ltr"> I'm very sad and depressed to receive the below items once again <b>wrong!</b>
</div>
<div style="direction: ltr">More over, when i returned them back and tried to re buy them again... some trousers was already sold out and i had to change the colour i want, <b>Where i have received same wrong trousers like the below photos </b>
</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thanks MAX for the unprofessional way on delivery and contact.</div>
<div style="direction: ltr">I'm going to stop buying your goods</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Jul 2022, at 7:44 AM, [email-masked] wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear<div>I have already returned this wrong items through online application and the courier receive them from 2 days ago, also re-buy them also in online app.</div>
<div><br></div>
<div>Thanks for your follow  </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 3 Jul 2022, at 6:21 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4568072</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4568072<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kerolos,<br><br>Thank you for shopping with us.<br> <br>We are truly sorry to hear that you wish to exchange the items due to a wrong item delivered however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 800-629823 to make a return and to be notified of the refund amount based on our return policy.<br>·You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (Max) store across the UAE.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4568072